/*** agrega aqui los estilos necesarios para modificar el template ***/
.bs-categories__item {
    background: #01050e;
}
.modal-suscripcion .boton-suscripcion .button_form {
    background: linear-gradient(45deg, #01050e 0%, #db162b 100%);
}
@media screen and (min-width: 768px) {
    .bs-footer__social .btn-social {
        color: white;
        background-color: #db162b;
    }
}
.bs-footer__social .btn-social:hover {
    background: #01050e;
}
.bs-cart a {
    color: #db162b;
}
.bs-cart a:hover {
    text-decoration: underline;
}
@media only screen and (max-width : 900px) {
.bs-footer__social .btn-social {
        color: white;
        background-color: #db162b;
    }
}.bs-footer__logo img {
    max-height: 180%;
    width: auto;
}
.page-item.active .page-link.page-link {
    background: #db162b;
}
.cart-items {
    background: #db162b;
}
.bs-product__title {
    font-size: 1.7rem;
}
.bs-collection__product-title {
    text-transform: uppercase;
}
.btn-primary:hover {
    opacity: .7;
}
.btn-secondary {
    background: #01050e;
    border-color: #01050e;
}
.btn-secondary:hover {
    opacity: .7;
}
.navbar-toggler, .btn-cart, .btn-login, .btn-search {
    border: 2px solid var(--body-bg);
}